uuid: 6f46a9bd-e3c0-4e35-9972-deb44d896f8f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.programmequick
field_name: programmequick
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
